Bug 458930 - amsn keeps connecting forever
amsn keeps connecting forever
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: amsn (Show other bugs)
8
All Linux
medium Severity medium
: ---
: ---
Assigned To: Sander Hoentjen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-13 05:35 EDT by Patrick Monnerat
Modified: 2008-09-10 03:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-10 03:16:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick Monnerat 2008-08-13 05:35:22 EDT
Description of problem:
When starting amsn, it starts connecting without success forever.


Version-Release number of selected component (if applicable):
amsn-0.97-1.fc8

How reproducible:
Always, from now on

Steps to Reproduce:
1. Start amsn
2. configure an account
3. try connect
  
Actual results:
Never succeeds, retries again and again

Expected results:
Successful connection

Additional info:
Upgrading to upstream 0.97.2 solves the problem
Comment 1 Sander Hoentjen 2008-08-16 04:05:11 EDT
I will update asap, the Fedora 9 package is updated already.
Comment 2 Riku Seppala 2008-08-21 12:16:25 EDT
ping. Hopefully the update is coming soon.
Comment 3 Sander Hoentjen 2008-08-21 14:58:26 EDT
I am currently waiting for the buildsystem to come back online:
https://www.redhat.com/archives/fedora-announce-list/2008-August/msg00011.html
Comment 4 Fedora Update System 2008-08-23 07:02:37 EDT
amsn-0.97.2-1.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/amsn-0.97.2-1.fc8
Comment 5 Fedora Update System 2008-09-10 03:15:54 EDT
amsn-0.97.2-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.